export declare const label: import("@emotion/react").SerializedStyles;
export declare const labelIcon: import("@emotion/react").SerializedStyles;
export declare const labelIconVertical: import("@emotion/react").SerializedStyles;
export declare const labelText: import("@emotion/react").SerializedStyles;
export declare const labelTitle: (color: string) => import("@emotion/react").SerializedStyles;
